*.sqlite3
__pycache__/
*.pyc
*.pyo
*.pyd
*.db
*.log
*.pot
*.mo
*.swp
*.yml
.DS_Store
.env
*.env
.vscode/
.idea/
.git/
.github/
.gitignore
.editorconfig
.prettierrc
.prettierignore
.nx/
venv/
env/
ENV/
.venv/
node_modules/
build/
dist/
*.egg-info/
celerybeat-schedule
*.md
*.bat
notebooks/
documents/
models/
hf_cache/
xet/
eslint.config.mjs
docs